Переполнение буфера в Cyrus IMAP server

Дата публикации:
09.06.2019
Дата изменения:
09.06.2019
Всего просмотров:
1146
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(7.7 [CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]) = Base:0/Temporal:0
CVE ID:
CVE-2019-11356
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cyrus IMAP Server 1.x
Cyrus IMAP Server 2.x
Уязвимые версии:
Cyrus IMAP Server версии 3.0.9, 3.0.8, 3.0.7, 3.0.6, 3.0.5, 3.0.4, 3.0.3, 3.0.2, 3.0.1, 3.0.0, 2.5.12, 2.5.11, 2.5.10, 2.5.9, 2.5.8, 2.5.7, 2.5.6, 2.5.5, 2.5.4, 2.5.3, 2.5.2, 2.5.1, 2.5.0

Описание:

Переполнение буфера в Cyrus IMAP server



Решение: Установите исправление с сайта производителя.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019060901